body
{
background-color:#1e1e1e;
margin:0;
padding:0;
font-family: verdana;
font-size:12px;
line-height:16px;
}

a {
outline: none;
}

a img {border: none; }

p {margin:0; padding:0;}

header
{
height:63px;
margin-top:10px;
background:url('images/header-mbl.jpg') no-repeat center top;
}

#content
{
padding-top:10px;
background-color:#3a3a3a;
height:auto;
}

#content #inside
{

}

#thumbs 
{
	text-align:center;
margin:4px auto 0 auto;
}

#mtn-thumb {
	height:120px;
	width:180px;
	background-color:#3a3a3a;
margin:4px auto 0 auto;
}

#lopoly-thumb {
	height:120px;
	width:180px;
	background-color:#3a3a3a;
margin:4px auto 0 auto;
}

#about
{
display:block;
text-align:left;
font-size:12px;
background:url('images/about.jpg') no-repeat left top;
padding:40px 8px 8px 8px;
width:auto;
color:#FFFFFF;
margin:10px;
line-height:14px;
}

#about #pic {
	float:left;
width:100px;
height:100px;
background:url('images/pic.jpg') no-repeat center top;
}

#vidbox
{
	display:none;
}

#motion, #lopoly {
	display:none;
}

#motion.active, #lopoly.active {
	display:none;
}
#links {
	text-align:center;
	margin-top:12px;
}

footer
{
margin-top:20px;
height:30px;
background-color:#ec005e;
}